Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department: D/CS-G3-36 Affected Products: ADTF 3.3.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

ich nutze ADTF3.8.0 mit der Display Toolbox 3.3.0 und mir fällt nicht mehr ein wie ich im Signal Scope View Signale hinzufügen

kann. In der Doku konnte ich leider auch nichts dazu finden. Könnt Ihr mir kurz auf die Sprünge helfen?

Lösung

Dem Signal Scope View und Signale Table View können Signale aus dem Signal Tree View bereitgestellt werden, welcher alle

Signale aus der Signal Registry bereitstellt. Alle genannten Komponenten sind als modulare und eigenständige (UI) Services

verfügbar und austauschbar.

D.h. hier fehlt einfach der Signal Tree View UI Service

History

#1 - 2020-10-09 11:47 - hidden

- Project changed from Public Support to 30

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to Car.SW Org.

- Department set to D/CS-G3-36

- Affected Products ADTF 3.3.0 added

#2 - 2020-10-09 11:50 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Christian,

am Besten siehst du dir dazu folgenden Eintrag aus den Guides an, ich denke, das ist genau, was du suchst:

https://support.digitalwerk.net/adtf/v3/guides/tutorial_filter_signal.html

Bitte gib mir bis 13.10.2020 Bescheid, ob dir das weitergeholfen hat

Gruß

Michael

#3 - 2020-10-09 12:45 - hidden

Hallo Michael,

ok - den SignalProvider kenne ich von ADTF2. Da war es doch auch so, dass Signale von CAN oder Flexray automatisch in der SignalRegistry

registriert wurden ohne das ein SignalProvider notwendig war. Hat sich hier etwas geändert in ADTF3?

Gruß

Christian
https://support.digitalwerk.net/adtf_addons/adtf-display-toolbox/v3/displaytoolbox_html/signal_view.html#tree_view
https://support.digitalwerk.net/adtf/v3/guides/tutorial_filter_signal.html


#4 - 2020-10-12 12:42 - hidden

Hallo,

den Signal Provider brauchst du, und um den hinzuzufügen (passiert nicht automatisch bei 3.x) wirst du den Tree View aktivieren müssen:

Infos zum Tree View in der Doku:

https://support.digitalwerk.net/adtf_addons/adtf-display-toolbox/v3/displaytoolbox_html/signal_view.html#tree_view

#5 - 2020-10-19 14:43 - hidden

- Project changed from 30 to Public Support

- Subject changed from Signal Scope View to How to add signals to Signal Scope View

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

#6 - 2020-11-03 12:10 - hidden

- Platform Windows 10 64bit added

#7 - 2021-07-26 13:24 - hidden

- Customer changed from Car.SW Org. to CARIAD

#8 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
